
import "../style/common.less";

export default class SelectTag extends React.Component {
    constructor(props) {
        super(props);
    }

    render() {
        const {
            bagColor,
            text,
        } = this.props;
        const bagStyle = {
            background:bagColor
        }

        return (
            <div className="list-select-tag">
                <div class="select-value" style={bagStyle}> {text} </div>
            </div>
        )
    }
}
